.aboutpage-con h2{
    font-size:1.3rem!important;
    font-weight: 600;
    line-height:1.9rem!important;
}

.aboutpage-con ul{
    padding-left:20px;
    margin-bottom: 20px;
}

.aboutpage-con ul li{
    margin-bottom:10px;
}

.aboutpage-con ul a{
    display:inline-block;
    background:none!important;
    color:#212529;
    cursor:pointer;
    padding:0!important;
}

@media screen and (max-width:991px){
    .aboutpage-con h2,
    .aboutpage-con ul li,
    .aboutpage-con p{
        text-align:left;
    }
}



.area-con{
    padding:100px 0;
}
.area-con .container h2{
    margin-bottom:52px;
}
/* .area-con .container h4{
    margin-bottom:30px;
} */
/* .area-con .container p{
    margin-top:52px;
} */
.area-con .container>p{
    font-weight:600;
    margin-top:52px;
}
.area-box{
    border:1px solid #E0E0E0;
    border-radius:12px;
    padding:20px;
    margin-bottom:20px;
    box-shadow:0 4px 14px rgba(0, 0, 0, 0.06);
    transition:box-shadow 0.3s ease-in-out;
}
.area-box:hover{
    box-shadow:0 5px 10px rgba(0, 0, 0, 0.07);
}


a.service-box{
    text-decoration: none;
    color:#212529;
    cursor: pointer;
    display: block;
}

.service-con p{
    margin:0 20px;
    font-weight:600;
}
.service-con .service-box p{
    margin-bottom:10px!important;
}
@media screen and (max-width:767px){
    .service-con .col-lg-4{
        flex: 0 0 50%;
        max-width: 50%;
    }
    .service-con .service-box h4{
        margin-left:10px!important;
        margin-right:10px!important;
    }
    .service-con .service-box p{
        margin-left:10px!important;
        margin-right:10px!important;
    }
    .service-con ul{
        margin-left: 10px!important;
    }
}
.service-con .service-box{
    width:100%!important;
}




.timeline-image{
    height:280px!important;
}


@media (max-width: 575.98px) {
    .partner-con .brand-item span {
        font-size: 1rem!important;
    }
    .timeline-image{
        height:auto!important;
    }
}



.button-whatsapp-icon{
    width:25px!important;
    margin-right:10px;
}




.testimonial-carousel .avatar{
    width:60%!important;
    height:auto;
}



.contact-con-12 .col-6{
    width:100%!important;
    max-width:100%!important;
}
.contact-con-12 p{
    margin-bottom:20px;
}

.faqs-con {
    padding: 135px 0 200px;
}